[
    {
        "Name": "BP_NPC_PredatorBird_Character",
        "Asset": "/Game/BP/AI/Basic/Kea/BP_NPC_PredatorBird_Character.BP_NPC_PredatorBird_Character_C",
        "Category": "Basic/Kea"
    }
]